<div class="row">
    <div class="col-12 d-flex justify-content-between">
        <h4> {{ currentContact.name }} {{ currentContact.lastName}} {{currentContact.id}}</h4>
        <button class="btn btn-outline-danger btn-sm mx-1" (click)="onDelete()"><i class="fas fa-trash-alt"></i></button>
    </div>
   
    <div>
        <h6> Telephones: </h6>
        <ul>
            <li *ngFor = "let tel of currentContact.telephones ">
                {{ tel.number }}
            </li>
        </ul>
    </div>  
    <div>
        <h6> Email: </h6>
        <ul>
            <li *ngFor="let email of currentContact.emails ">
                {{ email }}
            </li>
        </ul>
    </div>
</div>
